win 10 升级远程连接服务器 要求的函数不受支持

 新葡亰操作系统     |      2019-12-10

首先展示错误信息:

win 10 升级远程连接服务器 要求的函数不受支持。在Windows 10的早期开发阶段,微软启动了Windows预览体验计划,在这个程序中,新的Windows 10预览版本提供给Windows内部人员。Windows内部人员是注册此计划并主动向微软开发团队提供有关较新版本的反馈的人员,这有助于微软为最终消费者创建高效的稳定版本。一、获取Windows 10预览版要做的准备

图片 1

如果你是Windows预览体验计划的新人,并且希望接收Windows预览版,本文将适合你。在将Windows 10配置为接收预览版本之前,请注意以下要点:

win10更新系统后,之前连接的服务器都连接不上了,应该用一下方法解决:

一旦你选择了Windows Insider预览版本,将不能再使用稳定版。

运行 gpedit.msc,打开本地组策略:计算机配置>管理模板>系统>凭据分配>加密Oracle修正,选择启用,选择易受攻击。

要返回到稳定版本,需要清理安装Windows 10。

 

较新的版本通过Windows更新下载。

你需要经常下载较新的版本,因为预览版本在一定时间限制后过期。

下载的较新版本将消耗更高的数据带宽。

如果Windows更新在你的电脑上无法正常工作,请避免选择预览体验计划。二、如何在Windows 10中获取预览版

1.打开“设置”应用程序,并转到“更新和安全> Windows预览体验计划”部分,单击“开始”按钮。

图片 2

2.接下来,对于“选择某一帐户以便开始”,单击“链接帐户”选项。

图片 3

3.然后登录提示,选择你用于Windows预览体验计划注册的微软帐户,单击“继续”按钮。

上一篇:windows cmd 命令大全 下一篇:没有了